import React from 'react';
export default function NearMeDisabledFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M496-95 380-394 81-510v-77l230-87L87-899l50-50 812 812-50 50-239-237-86 229zm221-375L456-730l423-163z" })));
}
